
EclaireXL - Bug #17

NTSC crashing on some builds

05/12/2017 09:52 PM - foft

Status: Closed Start date: 05/12/2017

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:    

Description

Investigate why... On the v1 core this occurred when running the PLL at very high fVCO. However we already fixed that in v1, so not

sure why.

Related issues:

Related to Bug #34: Problem booting with Core 9 Closed 06/03/2017

History

#1 - 05/16/2017 09:22 PM - foft

Ijor recommended I try registering the input directly from SDRAM. I've done this and see if it helps.

He is also kindly helping me write some correct timequest rules, really appreciated:)

#2 - 05/20/2017 10:39 PM - foft

I've still had bad builds since registering the sdram input directly.

I tried to specify an externally switchable input clock for timequest as a proxy for ntsc/pal clocks. However it doesn't make it past derive_pll_clocks, so

I guess I need to define multiple pll outputs. I'm not sure of the impact here in terms of clock grouping definitions etc.

#3 - 05/27/2017 10:46 AM - foft

Interesting when I build on AWS I get completely screwed up builds with the registered sdram input. Seemingly every time.

#4 - 05/31/2017 06:56 PM - foft

- Priority changed from Normal to High

#5 - 06/01/2017 07:13 PM - ndary

changed the Core to v8 and when chancing the video mode to NTSC the screen crashes

Nir

#6 - 06/01/2017 07:21 PM - sadosp

ndary wrote:

changed the Core to v8 and when chancing the video mode to NTSC the screen crashes

Nir

 I remember that this was ok in mine board. Are you use the prototype 2 area to get the firmware?

#7 - 06/03/2017 07:12 AM - foft

- Related to Bug #34: Problem booting with Core 9 added

#8 - 02/07/2018 09:11 PM - foft

- Priority changed from High to Normal

Not seen this for months, think it was an issue around this time that has been fixed. Marking as normal priority for now.

#9 - 02/07/2018 09:13 PM - foft

04/25/2024 1/2



- Status changed from New to Closed

On second thoughts... closing until we see it again.
